## r-cran-pbkrtest 0.4

=== DESCRIPTION ===
Package: pbkrtest
Version: 0.4-7
Title: Parametric Bootstrap and Kenward Roger Based Methods for Mixed
        Model Comparison
Author: Ulrich Halekoh <uhalekoh@health.sdu.dk> Søren Højsgaard
    <sorenh@math.aau.dk>
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Test in mixed effects models. Attention is on mixed effects models
    as implemented in the 'lme4' package. This package implements a parametric
    bootstrap test and a Kenward Roger modification of F-tests for linear mixed
    effects models and a parametric bootstrap test for generalized linear mixed
    models.
URL: http://people.math.aau.dk/~sorenh/software/pbkrtest/
Depends: R (>= 3.2.3), lme4 (>= 1.1.10)
Imports: Matrix (>= 1.2.3), parallel, MASS, methods
Encoding: UTF-8
ZipData: no
License: GPL (>= 2)
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-12 20:05:38 UTC; sorenh
Repository: CRAN
Date/Publication: 2017-03-15 08:49:25

## r-cran-pbkrtest 0.4-7

=== debian/changelog ===
r-cran-pbkrtest (0.4-7-3) unstable; urgency=medium

  * DESCRIPTION: Patch upstream Depends: on lme4 and Matrix to use hyphens
    before the patch level as the upstream versions do

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 07:23:58 -0500

r-cran-pbkrtest (0.4-7-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 21:00:27 -0500

r-cran-pbkrtest (0.4-7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:28:08 +0200

r-cran-pbkrtest (0.4-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:47:28 -0500

r-cran-pbkrtest (0.4-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 18:41:39 -0600

r-cran-pbkrtest (0.4-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2016 14:11:33 -0600

r-cran-pbkrtest (0.4-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2015 12:30:24 -0600

r-cran-pbkrtest (0.4-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #776740)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 17:37:50 -0600

=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers 
 tests for linear mixed effects models as in the lme4 package.

## r-cran-pbkrtest 0.4-8.6

=== debian/changelog ===
r-cran-pbkrtest (0.4-8.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:40:07 +0000

r-cran-pbkrtest (0.4-8.6-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:24:08 -0500

r-cran-pbkrtest (0.4-8.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add r-cran-magrittr to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:20:29 -0600

=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers 
 tests for linear mixed effects models as in the lme4 package.

## r-cran-pbkrtest 0.5

=== DESCRIPTION ===
Package: pbkrtest
Version: 0.5-0.1
Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
        Methods for Test in Mixed Models
Authors@R: c(
    person(given = "Ulrich", family = "Halekoh",
        email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
    person(given = "Søren", family = "Højsgaard",
        email = "sorenh@math.aau.dk", role = c("aut", "cre", "cph"))
  )
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Test in mixed effects models. Attention is on mixed
    effects models as implemented in the 'lme4' package. For linear
    mixed models, this package implements (1) a parametric bootstrap
    test, (2) a Kenward-Roger-typ modification of F-tests for linear
    mixed effects models and (3) a Satterthwaite-type modification of
    F-tests for linear mixed effects models. The package also
    implements a parametric bootstrap test for generalized linear
    mixed models.  The facilities of the package are documented in the
    paper by Halehoh and Højsgaard, (2012,
    <doi:10.18637/jss.v059.i09>).  Please see 'citation("pbkrtest")'
    for citation details.
URL: https://people.math.aau.dk/~sorenh/software/pbkrtest/
Depends: R (>= 3.5.0), lme4 (>= 1.1.10)
Imports: broom, dplyr, magrittr, MASS, Matrix (>= 1.2.3), methods,
        numDeriv, parallel, knitr
Encoding: UTF-8
ZipData: no
License: GPL (>= 2)
ByteCompile: Yes
RoxygenNote: 7.1.1
LazyData: true
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-18 00:48:26 UTC; sorenh
Author: Ulrich Halekoh [aut, cph],
  Søren Højsgaard [aut, cre, cph]
Repository: CRAN
Date/Publication: 2020-12-18 07:30:09 UTC

## r-cran-pbkrtest 0.5-0.1

=== debian/changelog ===
r-cran-pbkrtest (0.5-0.1-2) unstable; urgency=medium

  * debian/patches/series: Re-enable lme4 version patch	(Closes: #978483)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Dec 2020 18:31:28 -0600

r-cran-pbkrtest (0.5-0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/control: Add new (Build-)Depends broom, dplyr, numDeriv, knitr

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2020 13:34:08 -0600

=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers 
 tests for linear mixed effects models as in the lme4 package.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-pbkrtest package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-pbkrtest 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: pbkrtest
-Version: 0.5-0.1
+Version: 0.5.1
 Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
         Methods for Test in Mixed Models
 Authors@R: c(
@@ -32,8 +32,8 @@
 LazyData: true
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-12-18 00:48:26 UTC; sorenh
+Packaged: 2021-03-09 07:41:11 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2020-12-18 07:30:09 UTC
+Date/Publication: 2021-03-09 09:50:08 UTC

=== debian/changelog ===
r-cran-pbkrtest (0.5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Mar 2021 09:33:20 -0600

=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers
 tests for linear mixed effects models as in the lme4 package.

## r-cran-pbkrtest 0.5.2

=== DESCRIPTION ===
Package: pbkrtest
Version: 0.5.2
Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
        Methods for Test in Mixed Models
Authors@R: c(
    person(given = "Ulrich", family = "Halekoh",
        email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
    person(given = "Søren", family = "Højsgaard",
        email = "sorenh@math.aau.dk", role = c("aut", "cre", "cph"))
  )
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Computes p-values based on (a) Satterthwaite or
    Kenward-Rogers degree of freedom methods and (b) parametric bootstrap
    for mixed effects models as implemented in the 'lme4'
    package. Implements parametric bootstrap test for generalized linear
    mixed models as implemented in 'lme4' and generalized linear
    models. The package is documented in the paper by Halekoh and
    Højsgaard, (2012, <doi:10.18637/jss.v059.i09>).  Please see
    'citation("pbkrtest")' for citation details.
URL: https://people.math.aau.dk/~sorenh/software/pbkrtest/
Depends: R (>= 4.1.0), lme4 (>= 1.1.31)
Imports: broom, dplyr, MASS, Matrix (>= 1.2.3), methods, numDeriv,
        parallel
Suggests: knitr
Encoding: UTF-8
VignetteBuilder: knitr
License: GPL (>= 2)
ByteCompile: Yes
RoxygenNote: 7.2.3
LazyData: true
NeedsCompilation: no
Packaged: 2023-01-19 07:09:26 UTC; sorenh
Author: Ulrich Halekoh [aut, cph],
  Søren Højsgaard [aut, cre, cph]
Repository: CRAN
Date/Publication: 2023-01-19 18:00:10 UTC

=== debian/changelog ===
r-cran-pbkrtest (0.5.2-2) unstable; urgency=medium

  * debian/patches/series: Reenable lme4 version patch (Closes: #1029917)
  * debian/patches/hyphenated_version: Updated to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jan 2023 18:35:04 -0600

r-cran-pbkrtest (0.5.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

  * debian/patches/series: Disable no longer required lme4 version patch

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jan 2023 11:21:28 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
 Homepage: https://cran.r-project.org/package=pbkrtest

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pbkrtest_([-\d\.]*)\.tar.gz

## r-cran-pbkrtest 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: pbkrtest
-Version: 0.5.2
+Version: 0.5.3
 Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
         Methods for Test in Mixed Models
 Authors@R: c(
@@ -18,19 +18,18 @@
     Højsgaard, (2012, <doi:10.18637/jss.v059.i09>).  Please see
     'citation("pbkrtest")' for citation details.
 URL: https://people.math.aau.dk/~sorenh/software/pbkrtest/
-Depends: R (>= 4.1.0), lme4 (>= 1.1.31)
-Imports: broom, dplyr, MASS, Matrix (>= 1.2.3), methods, numDeriv,
-        parallel
-Suggests: knitr
+Depends: R (>= 4.2.0), lme4 (>= 1.1.31)
+Imports: broom, dplyr, MASS, methods, numDeriv, Matrix (>= 1.2.3), doBy
+Suggests: markdown, knitr
 Encoding: UTF-8
 VignetteBuilder: knitr
 License: GPL (>= 2)
 ByteCompile: Yes
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2023-01-19 07:09:26 UTC; sorenh
+Packaged: 2024-06-26 21:35:10 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2023-01-19 18:00:10 UTC
+Date/Publication: 2024-06-26 22:20:02 UTC

=== debian/changelog ===
r-cran-pbkrtest (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Delayed by packaging two NEW dependencies doBy and Deriv

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Add new (Build-)Depends: for r-cran-doby

  * debian/patches/series: No longer apply lme4 version patch

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Jul 2024 07:32:05 -0500

=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers
 tests for linear mixed effects models as in the lme4 package.

## r-cran-pbkrtest 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: pbkrtest
-Version: 0.5.3
+Version: 0.5.4
 Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
         Methods for Test in Mixed Models
 Authors@R: c(
@@ -20,16 +20,17 @@
 URL: https://people.math.aau.dk/~sorenh/software/pbkrtest/
 Depends: R (>= 4.2.0), lme4 (>= 1.1.31)
 Imports: broom, dplyr, MASS, methods, numDeriv, Matrix (>= 1.2.3), doBy
+        (>= 4.6.22)
 Suggests: markdown, knitr
 Encoding: UTF-8
 VignetteBuilder: knitr
 License: GPL (>= 2)
 ByteCompile: Yes
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 LazyData: true
 NeedsCompilation: no
-Packaged: 2024-06-26 21:35:10 UTC; sorenh
+Packaged: 2025-04-27 05:11:12 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2024-06-26 22:20:02 UTC
+Date/Publication: 2025-04-28 10:00:10 UTC

=== debian/changelog ===
r-cran-pbkrtest (0.5.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2025 14:14:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
 Homepage: https://cran.r-project.org/package=pbkrtest

## r-cran-pbkrtest 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: pbkrtest
-Version: 0.5.4
+Version: 0.5.5
 Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
         Methods for Test in Mixed Models
 Authors@R: c(
@@ -21,7 +21,7 @@
 Depends: R (>= 4.2.0), lme4 (>= 1.1.31)
 Imports: broom, dplyr, MASS, methods, numDeriv, Matrix (>= 1.2.3), doBy
         (>= 4.6.22)
-Suggests: markdown, knitr
+Suggests: nlme, markdown, knitr
 Encoding: UTF-8
 VignetteBuilder: knitr
 License: GPL (>= 2)
@@ -29,8 +29,8 @@
 RoxygenNote: 7.3.2
 LazyData: true
 NeedsCompilation: no
-Packaged: 2025-04-27 05:11:12 UTC; sorenh
+Packaged: 2025-07-04 21:16:23 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2025-04-28 10:00:10 UTC
+Date/Publication: 2025-07-18 03:20:02 UTC

=== debian/changelog ===
r-cran-pbkrtest (0.5.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jul 2025 10:58:50 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
